workstation.text                                    Kassatext
workstation.textdescription                         Text att visa, t.ex. 'Kassa' eller 'Disk'
workstation.background.color                        Bakgrundsfärg
workstation.background.color.description            Bakgrundsfärg för panelen som texten skrivs i
workstation.number.color                            Nummerfärg
workstation.number.color.description                Färg för kassanumret
workstation.number.font                             Typsnitt för nummer
workstation.number.font.description                 Typsnitt att använda för numret
workstation.station.color                           Textfärg
workstation.station.color.description               Färg att använda för text
workstation.station.font                            Typsnitt för text
workstation.station.font.description                Typsnitt för texten ('Kassa','Disk' osv.)
number.below.text                                   Nummer under text
number.below.text.description                       Visa kassanumret under kassatexten
show.shadow                                         Använd skuggning
show.shadow.description                             Visar rundad skuggning kring textpanelen 